Subject: URGENT

From: meks peter <[email-masked]>
Date: Wed, 15 Mar 2006 10:33:09 -0800 (PST)

Dear 
   
   i knew that this format will be a surprise to you.I'm the cousin to Foday Sankoh the
leader of the revolutionary United front, a rebel unit fighting the government of Alh. Tijan kabbah of republic of sierra Leone.

As a security adviser to the leader of our unit, Foday
sankoh, I was sent a mission to purchase Arms from
South Africa. The Arms worth US$ 36,000,000.00 (
Thirty six million Us Dollars) this some was generated
from the sales of Diamond that we got from the
northern part of the country under R.U.F control. 

With the help of former president Charles Taylor of
Liberia, who was covertly supporting our rebel unit,
this amount was brought to South Africa with some
Diamonds under diplomatic coverage of Liberia.

Unfortunately, for the unit and most fortunately for
me, the South Africa Government refused to sell to us
the weapons we ordered this was due to various
sanctions impose on our rebel unit (R.U.F) by the
Ecowas (Economic community of west Africa States )
O.A.U (Organization of Africa unity) and the UNITED
NATIONS and going by the massive destruction of lives
and infrastructure by this war.

I decided to decamp. This money is currently deposited
with Goffin private security company in ( BRUSSELS
BELGIUM) As I do not have any wish of going back to
sierra- Leone soon.

I now want to shift this money out of this country (
BELGIUM ). Since this said amount was deposited there
as mineral resources for security purpose.

Therefore, I would please need your help to shift this
said money under your guidance, where it will be safe
for investment and business. 

When we are through with the remittance, you shall be
entitle to 45% of the total sum and 50% for me, while
5% is set aside for any contingencies incurred by both
parties.

Please dear i need your urgent
assistance and do not hesitate to contact me as soon
as you receive this mailfor this is what both of us
will benefit immensely.

Best Regards.

MEKS PETER

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com